@font-face {
  font-family: Qaskin;
  src: url(https://file.garden/aekRj9vojSCYQ73S/font/QaskinBlack_PersonalUse.ttf);
}

@font-face {
  font-family: nunito;
  src: url(https://file.garden/aekRj9vojSCYQ73S/font/Nunito-Regular.ttf);
}

::selection {
  color: white;
  background: black;
}

:root {
  --scale: 0.90;
}

.text::-webkit-scrollbar {
  width: 0;
  /* remove scrollbar space */
  background: transparent;
  /* to make scrollbar invisible */
}

.text::-webkit-scrollbar-thumb {
  background: transparent;
}

body:before {
  content: "";
  width: 100vw;
  height: 40px;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10000;
  background-image: url(https://file.garden/aekRj9vojSCYQ73S/dividers/roses.png);
  background-attachment: fixed;
  background-size: 35%;
  background-repeat: repeat-x;
  gap: 0;
  padding: 0;
}

body {
  background: #524a46;
  color: white;
  font-family: nunito;
  font-size: 13px;
}

p {
  text-align: left;
}

a {
  color: white;

}

a:hover {
  font-style: italic;
  cursor: pointer;
}



.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}


#all {
  width: 100%;
  max-width: 1400px;
  position: relative;
  margin: 0 auto;
  padding-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  zoom: var(--scale);
}

.container {
  height: auto;
  background: transparent;
  margin: 0 auto;
  padding: 10px;
  position: relative;
}

#title {
  position: relative;
  font-family: qaskin;
  font-size: 5em;
  text-align: center;
  letter-spacing: 100%;
  top: 22px;
  width: fit-content;
  left: 75px;
}

#title::selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

.main {
  width: 66em;
  height: 43em;
  margin-top: 2em;
  box-shadow: inset 0 -6px 31px 6px #221e1b, inset 0 14px 25px 18px #080706;
  border-radius: 15px;
  background: #191817;
  border: 4px solid #080706;
}

.left {
  margin-left: 1em;
}

.text {
  overflow-y: scroll;
  padding-left: 2em;
  padding-right: 2em;
}


.gallery {
  width: 100%;
  height: 8em;
}

.content {
  height: 81%;
  width: 100%;
  display: grid;
  grid-auto-flow: column;
}

.poster {
  width: 15em;
  border: 20px solid transparent;
  border-image: url(https://file.garden/aekRj9vojSCYQ73S/borders/whitelace.png) 34 round;
}

mark {
  color: white;
  background: transparent;
  font-family: 'Qaskin';
  font-size: 2em;
}